/Firmware/Project/Cmsemicon/BAT32A239/MDK_ARM/Objects
/Firmware/Project/Cmsemicon/BAT32A239/MDK_ARM/Listings
/Firmware/Project/Cmsemicon/BAT32A239/MDK_ARM/JLinkLog.txt
/.vscode
*.zip
*.7z

/Firmware/Project/Cmsemicon/BAT32A239/MDK_ARM/*.tyw05
/Firmware/Project/Cmsemicon/BAT32A239/MDK_ARM/*.tyw05
/Firmware/Project/Cmsemicon/BAT32A239/MDK_ARM/*.tyw05
Firmware/Project/Cmsemicon/BAT32A239/MDK_ARM/HaoJin.uvoptx
/Firmware/Project/Cmsemicon/BAT32A239/MDK_ARM/*.uvoptx
